<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/Main_page.png" alt="" />

	<h4><a href="../Main page/Main page.html">د شخړې تحليل | کوچنی کورس</a></h4>

	<h1><p>پېژندنه</p></h1>
	<h1><p>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې د شخړې تحليل څه دي او ولې مهم دي. </p></h1>

	<img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />

	<h2>پېژندنه</h2>

	<strong>غږوونکی</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/764026000&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

	<strong>لیکلې بڼه</strong>
	<p>مخکې له دې چې دغه کورس پیل کړئ، مهمه دا ده چې فکر وکړئ چې د شخړې تحلیل څه وي او د شخړې ښه تحلیل څنګه له هغو کسانو سره مرسته کولی شي چې په شخړه ځپلې سیمه کې کار وکړي یا یې د کار کولو پلان لري. د شخړې موثر تحلیل داسې نه دی لکه یو فوري تصویر چې په یوه مشخص وخت کې د کومې شخړې ښکارندوی شي. دا د بررسی یوه دوامداره پروسه ده چې په ځانګړي ډول د محلي سرچینو د معلوماتو او پوهې پر اساس پر مخ ځي. د شخړې غوره تحلیل د استفادې وړ مهمه پوهه وړاندې کوي. </p>

	<p>که چېرې د شخړې د تحلیل چوکاټ یواځې ستاسو سره مرسته کوي چې هغه څه وګورئ په څه باندې چې تاسې او نور پوهیږي نو دا د سولې د موثره پروسې په ترسره کولو یا د بشري مرستو په پلانولو یا د پراختیا یا بشري حقوقو د برنامې په ترسره کولو کې مرسته نه شي کولی. </p>

	<p>د میلمه متخصصې په توګه مېرمن لیزا شرک وايي " د شخړې او تاوتریخوالي په اړه زموږ تحلیل یا پوهه زموږ ځوابونه تشکیلوي."</p>

	<p>د شخړې ارزونه د هغو ځوابونو موثریت او دوام ښه کولی شي. </p>

	<p>یو کلیدي مفهوم چې د کورس په جریان کې یې په یاد وساتئ اړیکې یا د اړیکو کچه ده. په شخړه کې مختلف لوبغاړي یا دخیل کسان چې له شخړې متاثره شوي څنګه له یو بل سره تړاو لري؟ او د شخړې مختلف عوامل، یا په ټولنه کې ستونزې یا شکایتونه څنګه له یو بل سره تړاو لري؟ د مثال په توګه، د محلي اقتصادي یا د کارګرانو له مسالې څخه نیولې د اقتصادي بې عدالتۍ یا اداري فساد تر پراخه کچه ملي مسالو پورې. </p>

	<p>د شخړې غوره تحلیل له موږ سره مرسته کوي چې هغه اړیکې درک کړو، لومړیتوب ورکړو او پرې پوه شو. او لکه څنګه، مهمه ده چې څنګه هغه شرایط (یا چاپېریال) د شخړې پر ماهیت تاثیر پرېباسی. </p>

	<p>نو ځکه، مهمه ده چې یواځې پر شخړه نه بلکې پر شرایطو هم تمرکز وکړو. نو ځکه کله چې ټولنیزو، اقتصادي، سیاسي او کلتوري لاملونو او ترنګلتیاوو ته کتل مهم دي ځکه چې دغه د تاوتریخوالي پر خوا ځي. یواځې دا نه چې موږ وګورو چې څوک له چا سره جګړه کوي.</p>

	<p>د هرې شخړې ارزونې لپاره د کلیدي برخو شا او خوا پراخ توافق شته دی. په دې کې په یوه شخړه کې دخیل کلیدي اړخونه لکه ډلې او افراد او همدا رنګ د یوې شخړې دینامیک شامل دي. یعنی د هغو لاملونو تعامل چې یو وضعیت د شخړې یا سولې او ثبات خوا بوځي. </p>

	<p>دغه لاملونه پر مختلفو کچو پیښیږي او کیدای شي چې د دغو مختلفو کچو مهم شرایط یا دینامیک وي. دغه ځانګړي لاملونه باید وپيژندل شي خو موږ باید پر دې هم پوه شو چې دوی څنګه پر یو بل تاثیر پرېباسي. نو ځکه مهمه ده چې پر محلي، ملي، له ملي کچې ټیټ او نړیوالو کچه ورته رسیدګي وشي. دغه له یو بل سره تړلي دي او باید په هر یوه یې په سمه توګه پوه شو. د مثال په توګه، د مالي په هیواد کې تر ملي کچې ټیټې یو شمېر شخړې دي چې مختلف دینامیک لري. لکه د سرچینو پر سر شخړې، د هیوادونو تر منځ په ناقانونه توګه خلاصې پولې، قومي یا قبیلوي شخړې او یا د قوم یا قبیلې له پولې اخوا د اړیکو تاثیر او حتی د ځمکو د شاړه کېدلو فشارونه. </p>

	<p>په ورته وخت کې په ملي کچه د دوامداره سولې په ترلاسه کولو کې پاتې راتلل او نور بهرني لاملونه لکه فرانسه یا چین یا د ملګرو ملتونو سوله ساتونکو هم د شخړې پر داخلي دینامیک او بې قاعده تاوتریخوالي هم تاثیر درلود.</p>

	<p>د دغو لاملونو تر منځ ارتباط (یا د ارتباط کچه) څه ده؟ دغه د شخړې د تحلیل په برخه کې یوه ننګونه ده ځکه چې محلي، ملي او نړیوال قوتونه پر شخړه تاثیر پرېباسي. </p>

	<p>تاسې چې په دې کورس کې مخ پر وړاندې ځئ نو مهمه ده چې په یاد ولرئ چې د شخړې تحلیل یوه جامده پروسه نه ده چې پر مټ یې یوه روانه شخړه اندازه یا تشریح شي. </p>

	<p>د موثریت لپاره، د شخړې تحلیل باید دینامیک او روان وي او همدارنګ باید نویو او بدلېدونکو معلوماتو پر وړاندې خلاص وي. دغه باید د لوبغاړو، مسالو او ادراک تر منځ د اړیکې د کچې اړوند پوهه وړاندې کړی. ستاسې څخه مننه</p>


	<h1>د کورس استادان</h1>

	<p><strong>Dr. Matt Levinger</strong></p>
	<p>Professor | George Washington University</p>
	<img src="../Main page/Files/matthew-levinger.jpeg" alt="">

	<p><strong>Hodei Sultan</strong></p>
	<p>Program Officer | United States Institute of Peace</p>
	<img src="../Main page/Files/Hodei-Sultan_0.jpeg" alt="">

	<p><strong>Dr. Jacqueline Wilson</strong></p>
	<p>CEO | JLW Consulting, LLC</p>
	<img src="../Main page/Files/jacqueline_wilson.jpeg" alt="">

	<p><strong>Dr. Jeffrey Helsing</strong></p>
	<p>Former Senior Advisor | United States Institute of Peace</p>
	<img src="../Main page/Files/jeffrey_helsing.jpeg" alt="">

</div>
